Flow Title=Floodway
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YEAR,100-YEARFW
River Rch & RM=Main Stem,Reach - 1       ,46642.0 
    1783    1783
River Rch & RM=Main Stem,Reach - 1       ,40186   
    2133    2133
River Rch & RM=Main Stem,Reach - 1       ,35644   
    2564    2564
River Rch & RM=Main Stem,Reach - 1       ,32785   
    3242    3242
River Rch & RM=Main Stem,Reach - 1       ,26177   
    3629    3629
River Rch & RM=Main Stem,Reach - 1       ,17782   
    5961    5961
River Rch & RM=Main Stem,Reach - 1       ,12956.0 
    6596    6596
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 1 
Dn Known WS=575.24
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=575.24
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
